*{
    box-sizing: border-box;
}

/* Sets the base speed for everything to move around */
a, a:hover, a:active, a:focus {
    -webkit-transition: all .1s linear !important;
    -o-transition: all .1s linear !important;
    transition: all .1s linear !important;
}

html{
	margin: 0 !important;
    overflow-x: hidden;

}
#header{
	margin: 0 !important;
}
h1,h2,h3,h4,h5,h6{
	margin-bottom: 0 !important;
}
#wrapper{
	padding: 0 !important;
}
#main{
	padding: 0 !important;
}
p{
	font-family: 'Roboto', sans-serif;
}

.wel-message p,
.services p,
.detailed-services p,
.applications p {
	letter-spacing: 0.02em !important;
	margin: 0 0 10px !important;
	line-height: 21px;
}

.services p {
	margin: 0 0 15px !important;
}
.spacing2{
	padding: 0px 5px;
}
/*Front Page CSS*/

/*Banner image and slick slider*/
.container{
	width: 100% !important;
	padding: 0 !important;
	height: 60%;
}	
.main-imgs{
	width: 100%;
	position: relative;
}
.hero-img{
	position: relative;
	height: 65vh !important;
	background-position-y: 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.hero-img img{
	width: 100%;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;

  background-color: rgba(0, 0, 0, 0.3);
}
.slick-initialized .slick-slide{
	display: flex !important;
	justify-content: left;
	align-items: center;
}
.fade-in-left{
	animation: fadeInLeft 1.5s ease-in;
}
.fade-in-button{
	animation: fadeInButton 2s ease-in;
}
.overtext{
	position: absolute;
	color: #fff !important;
	z-index: 999;
	left: 120px;
}
.overtext h1{
	color: #fff !important;
	font-weight: 800;
	font-size: 4.5em;
	font-family: 'Passion One', cursive;
}
.overtext h1::after{
	width: 0;
	margin: 0;
}
.cta{
	background-color: #60549B;
	width: 40%;
	display: inline-block;
	border-radius: 3px;
	margin-top: 15px;
}
.cta a{
	width: 100%;
	margin: auto;
	text-align: center;
	display: inline-block;
	font-size: 25px;
	padding: 10px;
	color: #FFF;
}
.cta a:hover{
	background-color: #6e62ad;
	border-radius: 3px;
    transition: background-color 1s ease;
}
.cta p{
	margin: 0;
	color: #fff !important;
}
.slick-prev:before, .slick-next:before {
    font-family: "Glyphicons Halflings", "slick", sans-serif;
    font-size: 40px;
}

.slick-prev:before { 
	content: "\e257";
 	color: #fff; 
 }
.slick-next:before { 
	content: "\e258";
	color: #fff;
}
.slick-prev.slick-arrow {
    position: absolute;
    z-index: 999;
    left: 0%;
    background: transparent;
    border: none;
    height: 100%;

}
.slick-next.slick-arrow {
    position: absolute;
    right: 1%;
    background: transparent;
    border: none;
    height: 100%;
}
.resize{
	flex: 0 1 20%;
	text-align: center;
}


/*Icons and space*/
.icons{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 10px 40px;
	height: 160px;
}
.fit{
	object-fit: scale-down;
	width: 80%;
	height: 100%;
}

.space{
	max-width: 1300px;
    width: 95%;
    margin: auto;
    padding: 30px 0;
}

/*Welcome div*/
.welcome{
	display: flex;
	width: 100%;
	min-height: 500px;
	background-color: #f6f6f6;
}

.wel-message{
	width: 60%;
	padding: 70px;
	margin: auto;
	color: #515151;
	font-size: 15px;
}
.wel-message h2{
	font-family: 'Open Sans', sans-serif;
}
.wel-message h2:after{
	content: "";
	display: block;
	width: 15.5% !important;
	height: 2px;
	background: #615392;
    margin: 7px 0 15px;
}

.wel-message p{
	line-height: 2em;
}

.cta-button{
	background-color: #61539B;
	display: inline-block;
	border-radius: 3px;
	
}
.cta-button a{
	color: #fff !important;
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	display: inline-block;
	padding: 2px 40px; 
}

.cta-button a:hover{
	background-color: #6e62ad;
	border-radius: 3px;
	transition: background-color 1s ease;

}
.cta-button p{
	margin: 0 !important;
}

.wel-img{
	/*
		position: relative;
		width: 50%;
	*/

	position: relative;
    width: 50vw;
    min-height: 500px;
    /* max-height: 500px; */
    overflow: hidden;
    display: inline-block;
}

.wel-img img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.topPic{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	background-image: url('http://elcanindustries.com/wp-content/uploads/2017/08/elcan-pattern.png');
	background-repeat: repeat;
}

/*Services*/
.services{
	padding: 75px 0;
}
.services h2{
	font-family: 'Open Sans', sans-serif;
}
.service-flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start !important;
}

.column{
	display: flex;
	flex-direction: column;
	flex: 0 1 calc(30%);
	position: relative;
	/*height: 600px;*/
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
}
.img-box{
	height: 300px;
	text-align: center;
}
.inner{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.text{
	background-color: #fff;
	width: 100%;
	padding: 20px 20px 30px;
}
.text h3{
	font-size: 19px;
	font-family: 'Open Sans', sans-serif;
}

/*Contact div*/
.contact{
    width: 100%;
	background: rgba(209,209,209,1);
	background: -moz-linear-gradient(45deg, rgba(209,209,209,1) 50%, rgba(248,248,248,1) 50%, rgba(230,230,230,1) 97%, rgba(234,234,234,1) 98%, rgba(242,242,242,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(50%, rgba(209,209,209,1)), color-stop(50%, rgba(248,248,248,1)), color-stop(97%, rgba(230,230,230,1)), color-stop(98%, rgba(234,234,234,1)), color-stop(100%, rgba(242,242,242,1)));
	background: -webkit-linear-gradient(45deg, rgba(209,209,209,1) 50%, rgba(248,248,248,1) 50%, rgba(230,230,230,1) 97%, rgba(234,234,234,1) 98%, rgba(242,242,242,1) 100%);
	background: -o-linear-gradient(45deg, rgba(209,209,209,1) 50%, rgba(248,248,248,1) 50%, rgba(230,230,230,1) 97%, rgba(234,234,234,1) 98%, rgba(242,242,242,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(209,209,209,1) 50%, rgba(248,248,248,1) 50%, rgba(230,230,230,1) 97%, rgba(234,234,234,1) 98%, rgba(242,242,242,1) 100%);
	background: linear-gradient(45deg, rgba(209,209,209,1) 50%, rgba(248,248,248,1) 50%, rgba(230,230,230,1) 97%, rgba(234,234,234,1) 98%, rgba(242,242,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#f2f2f2', GradientType=1 );
}

.contact-text{
	width: 50%;
	text-align: center;
	margin: auto;
	padding: 75px 0;
}
.contact-text h2{
	color: #60549B;
	font-weight: 500;
	font-size: 25px;
	font-family: 'Patua One', cursive;
	letter-spacing: 2px;
	line-height: 40px;
}
.contact-text h2::after{
	content: "";
	display: block;
	width: 0 !important;
	height: 2px;
	background: #615392;
    margin: 7px 0 15px;
}

.button{
	background-color: #60549B !important;
    display: inline-block;
    padding: 0px !important;
    border-radius: 3px;
}
.button a{
	display: inline-block;
	text-align: center;
    width: 100%;
    margin: auto;
    vertical-align: middle;
    padding: 5px 20px;

}
.button a:hover{
	background-color: #7e6dd0;
	border-radius: 3px;
    transition: background-color 1s ease;

}
.button h2{
    color: #fff;
    font-size: 18px;
    font-size: 17px;
    width: auto;
}

.button h2:after{
	margin: 0;
}

/*Detailed services section*/
.detailed-services{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.service-title{
	flex: 0 1 30%;
}
.service-img{
	height: 100px;
}
.service-img img{
	height: 75%;
	object-fit: contain;

}
.service-text{
	width: 300px;
}
.service-text h3{
	font-family: 'Open Sans', sans-serif;
}
.service-text h3:after{
	width: 100px;
}
.service-text p::before{
	content: '\f105  ';
	font-family: 'FontAwesome';
	color: #61539B;
}

/*Application div*/
.Applications{
	display: flex;
	width: 100%;
    height: 675px;

}
.Intro{
	width: 25%;
    background-color: #60549B;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px;
}
.Intro h2{
	font-size: 32px;
	line-height: 36px;
}
.Intro h2:after{
	background: #fff;
}
.Intro h2, .App_overlay h3, .App_overlay h4{
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}

.Intro a h3{
    color: #60549B;
    font-size: 1.5em;
    margin: auto;
    margin-bottom: 0 !important;
    width: 100%;
}
.intro-button{
	background-color: #fff;
    text-align: center;
    border-radius: 3px;
    width: 60%;
    white-space: nowrap;
}
.intro-button a{
	display: flex;
	width: 100%;
    padding: 0px;
    text-align: center;
}
.intro-button a h3:hover,
.intro-button a h3:hover:after{
	color: #fff;
}
.fa-arrow-right{
	color: #60549B;
}
.intro-button a:hover{
	background-color: #898794;
	border-radius: 3px;
    transition: background-color 1s ease-out;
}
.Intro a h3:after{
	width: 0;
	display: none;
}
.Intro a h3:after{
	content: '\f105  ';
	font-family: 'FontAwesome';
	color: #60549B;
	background-color: transparent;
	display: inline;
	margin-left: 10px;
}
.motherbox{
	display: flex;
	flex-direction:column;
	width: 75%;
	flex-flow: row wrap;
}
.motherbox h3{
	font-size: 32px;
	margin-bottom: 6px !important;
}
.set{
	flex: 0 1 calc(50% - 2px);
	position: relative;
	color: #fff;
	background-size: cover;
	margin: 0 1px 1px 1px;
	background-size: cover;
	background-position: center center;
}


.App_overlay{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;

	background-color: rgba(0, 0, 0, 0.25);

	display: flex;
    flex-direction: column;
    justify-content: center;
}
.app_item{
	text-align: center;
}
.app_item h3::after, .app_item h4::after{
	width: 0% !important;
	margin: 0%;
}

/*button12 */
.app_button{
	width: 25%;
	margin: auto;
	background-color: #60549B;
	border-radius: 3px;
}
	
.app_button a{
	padding: 15px 0px;
	text-align: center;
	width: 100%;
	display: inline-block;
}

.app_button a:hover{
	background-color: #6e62ad;
	border-radius: 3px;
    transition: background-color 1s ease;
}


@media only screen and (max-width: 1300px){
	.header a { font-size: 18px; }

	.sub a {
		font-size: 15px;
		line-height: 25px;
	}
}

@media only screen and (max-width: 1051px){
	.header a { font-size: 16px; }

	.sub a {
		font-size: 14px;
		line-height: 21px;
	}

	.footer-text {
		max-width: calc(49.5% - 30px);
		margin: 0 0 35px 0 !important;
	}

	.footer-text:nth-child(3),
	.footer-text:last-child { margin: 0 !important; }

}

@media only screen and (max-width: 850px){
	.upper-footer .inner {
		width: 90%;
		padding: 45px 0;
	}
}



@media only screen and (max-width: 500px){
	.footer-text,
	.footer-text:nth-child(3) {
		max-width: 100%;
		margin: 0 0 25px 0 !important;
	}

	.footer-text:last-child { margin: 0 !important; }

	.sub a { letter-spacing: 0.02em; }
}




























@media only screen and (min-width: 950px){
@keyframes fadeInLeft{
	from{
		margin-left: -200%;
		opacity: 0;
	}
	to{
		margin-left: 10px;
		opacity: 1;
	}
}
@keyframes fadeInButton{
	from{
		margin-left: -130%;
		opacity: 0;
	}
		to{
		margin-left: 10px;
		opacity: 1;
	}
}
}
/*Media query for tablet*/
@media only screen and (max-width: 950px){
	.slick-next.slick-arrow,
	.slick-prev.slick-arrow{
		display: none !important;
	}
	.spacing{
		padding: 0px 40px;
		min-width: auto;
	}
	.slick-initialized .slick-slide{
		justify-content: center;
	}
	.overtext{
		text-align: center;
		width: 100%;
		left: 0;
		padding: 0;
	}
	.cta{
		width: 50%;
	}
	.welcome{
		flex-direction: column;

	}
	.wel-message{
		order: 2;
		text-align: center;
		padding: 70px 0;
	}
	.wel-message h2::after{
		width: 0% !important;
	}
	.wel-img{
		width: 100%;
		height: 500px;
	}
	.detailed-services{
		display: block;
	}
	.service-flex{
		flex-direction: column;
	}.service-title{
		text-align: center;
	}
	.service-text{
		margin: auto;
	}
	.service-text h3::after{
		width: 0;
	}
	.column{
		display: block;
		margin-bottom: 15px;
		height: 500px;
	}
	.Applications{
		flex-direction: column;
	}
	.intro-button{
		margin: auto;
		width: 30%;
	}
	.Intro{
		width: 100%;
		height: 35%;
		text-align: center;
	}
	.Intro h2:after{
	background: #60549B;
	}

	.Applications .Intro a.universal-btn {
		margin: 0 auto;
	}

	.motherbox{
		width: 100%;
		height: 65%;
	}
	.app_button{
		width: 30%;
	}
}
/*Media quieres for mobile*/
@media only screen and (max-width: 680px){
	
	.overtext{
		text-align: center;
		width: 100%;
	}
	.overtext h1{
		font-size: 3.5em;
		padding: 0px 20px;
    	margin-bottom: 3px !important;
	}
	.cta{
		width: 60%;
	}
	.information{
		display: none;
	}
	.right{
		display: none;
	}
	
	.icons{
		flex-wrap: wrap;
		height: auto;
		padding: 30px 0;
	}
	.fit{
		width: 100%;
	}
	
	.resize{
		max-width: 200px;
    	max-height: 200px;
		flex: 1 0 100%;
		margin-bottom: 20px;
	}
	.welcome{
		flex-direction: row;
		flex-wrap: wrap;
		height: auto;
	}
	.wel-message{
		margin: 20px;
		padding: 20px;
		text-align: center;
		order: 1;
		width: 100%;
	}
	.wel-img{
		height: 100%;
	}
	.contact-text{
		width: 100%;
		padding: 25px;
	}
	.contact-text h2{
		font-size: 20px;
		padding: 0;
	}
	.column{
		height: 575px;
	}
	.detailed-services{
		display: block;
	}
	.services{
		display: block;
	}
	.services h2::after{
		width: 0;
	}
	.column{
		display: block;
	}
	.service-title{
		text-align: center;
	}
	.service-text{
		width: 100%;
	}
	
	.Applications{
		height: 1000px;
	}
	.Intro{
		height: 35%;
	}
	.app_button{
		width: 35%;
	}
	.app_button a{
		padding: 8px 5px;
	}
	.motherbox{
		height: 65%;
	}
	.intro-button{
		width: 50%;
	}
	.set{
		flex: 0 1 100%;
		margin: 0;
		padding: 70px;
	}
	.push{
		padding: 30px 90px;
	}
	.spacing{
		padding: 10px 5px;
	}
	.header{
		text-decoration: none; 
	}
}






















































































a.universal-btn {
	display: inline-flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;

	min-width: 150px;
	min-height: 40px;
	
	color: #fff;
    font: 700 14px 'Roboto', helvetica;
    letter-spacing: .05rem;
    text-align: center;
    border: none;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    
    background-color: #60549B;
    
    padding: 9px 0;
    margin: 0;
    border-radius: 2px;
}

.universal-btn:hover {
	color: #FFF;
	background-color: #7e6dd0;
}


a.universal-btn.xlg-btn {
	font-size: 16px;
    padding: 11px 0;
    min-width: 225px;
}

a.universal-btn.inverted-btn {
	color: #60549B;
	background-color: #FFF;
}

a.universal-btn.inverted-btn:hover {
	color: #7e6dd0;
	background-color: #F0F0F0;
}








/* Specific buttons to be targeted go under here */

.Applications .Intro a.universal-btn:after {
    content: '\f105 ';
    font-family: 'FontAwesome';
    color: #60549B;
    background-color: transparent;
    display: inline;
    margin-left: 10px;
    font-size: 19px;
}

.Applications .Intro a.universal-btn:hover:after { color: #7e6dd0; }




